[registry.cache]
capacity = 5000
list_cache = false
metadata_cache = true
ttl = 600

[registry.gitea]
enabled = false
verify_ssl = false

[registry.oci]
enabled = true
namespace = "provisioning-cicd"
registry = "registry.cicd:5000"
timeout = 30000
verify_ssl = false

[registry.server]
compression = true
cors_enabled = false
host = "0.0.0.0"
port = 8081
workers = 8
